---
motd_banner: |
  Development Workstation

home_directory: /export/home

users:
  - zhaozhiyong5
  - wangdanfeng5
  - lichaolei4
  - xuhaiping6

sudoers:
  - zhaozhiyong5
  - wangdanfeng5
  - lichaolei4
  - xuhaiping6
